<?php
/**
*
* Stop forum Spam extension for the phpBB Forum Software package.
*
* @copyright (c) 2015 Rich McGirr (RMcGirr83)
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …


$lang = array_merge($lang, [

	// ACP entries
	'SFS_SETTINGS'			=> 'Instellingen',
	'SFS_ENABLED'			=> 'Stop Forum Spam inschakelen',
	'SFS_ENABLED_EXPLAIN'	=> 'Schakel de extensie in of uit. Dit geldt voor zowel gebruikersregistratie als berichten van gasten.',
	'SFS_THRESHOLD_SCORE'	=> 'Stop Forum Spam drempelwaarde',
	'SFS_THRESHOLD_SCORE_EXPLAIN'	=> 'De extensie controleert tegen een drempelwaarde (bijv., het aantal keer dat een gebruiker, e-mail of IP adres is gevonden in de stop forum database). Ieder nummer tussen 1 en 99 is toegestaan. Hoe lager het nummer hoe hoger de kans op een false positive.',
	'SFS_LOG_MESSAGE'		=> 'Log een bericht',
	'SFS_LOG_MESSAGE_EXPLAIN'	=> 'Wanneer ingesteld op ja zullen berichten worden gelogd in de ACP in of de admin of gebruikers logs met vermelding van de genomen actie.',
	'SFS_BAN_IP'			=> 'Verban Gebruiker',
	'SFS_BAN_IP_EXPLAIN'	=> 'Wanneer ingesteld op ja zal het IP of gebruikersnaam van de gebruiker worden verbannen voor de in “Lengte van verbanning” ingestelde tijd',
	'SFS_BAN_REASON'		=> 'Reden van verbanning weergeven',
	'SFS_BAN_REASON_EXPLAIN'	=> 'Wanneer “Verban Gebruiker” is ingesteld op ja kan er gekozen worden om wel of niet een bericht te tonen aan de verbannen gebruiker.',
	'SFS_DOWN'				=> 'Toestaan wanneer Stop Forum Spam niet bereikbaar is',
	'SFS_DOWN_EXPLAIN'		=> 'Zou registratie/plaatsen van berichten doorgang moeten vinden wanneer de stop forum spam website niet bereikbaar is',
	'SFS_API_KEY'			=> 'Stop Forum Spam API sleutel',
	'SFS_API_KEY_EXPLAIN'	=> 'Wanneer je spammers wil versturen naar de Stop Forum Spam database, vul hier jouw API sleutel van <a target="_blank" href="http://www.stopforumspam.com/keys" rel="noreferrer noopener">stop forum spam</a> in. Je moet geregistreerd zijn op de SFS website om een API sleutel te verkrijgen',
	'SFS_NEED_CACHE'		=> 'Er is een API sleutel maar er is geen cache gebouwd voor beheerders en moderators. Klik op de knop om de cache voor beheerders en moderators te genereren. Anders kunnen zij gerapporteerd worden.',
	'SFS_NOTIFY'			=> 'Forum Notificaties',
	'SFS_NOTIFY_EXPLAIN'	=> 'Wanneer ingesteld op ja en een API sleutel is ingevuld hierboven, dan zullen board notificaties ook worden getriggerd wanneer een bericht is gerapporteerd naar stop forum spam',
	'SFS_CLEAR'				=> 'Reset gerapporteerde berichten',
	'SFS_CLEAR_EXPLAIN'		=> 'Dit zal alle berichten ( %1s totaal ) en priv&#233; berichten ( %2s totaal ) gerapporteerd naar stop forum spam resetten',
	'SFS_CLEAR_SURE'		=> 'SFS rapportages opschonen',
	'SFS_CLEAR_SURE_CONFIRM'	=> 'Weet je zeker dat je alle gerapporteerde berichten en priv&#233; berichten wil opschonen?',
	'SFS_BUILD' => 'Bouw cache van beheerders en moderators',
	'SFS_BUILD_EXPLAIN'	=> 'Bouw een cache van beheerders en Globale moderators om te gebruiken tijdens rapportages naar SFS',
	'SFS_NEEDS_API'	=> 'Pm een cache te bouwen is een API sleutel van stop forum spam nodig',
	// ACP messages
	'SFS_BY_NAME'	=> 'Controleer gebruikersnaam',
	'SFS_BY_EMAIL'	=> 'Controleer e-mail',
	'SFS_BY_IP'		=> 'Controleer IP',
	'SFS_ALLOW_PM_REPORT'	=> 'Melden van PB’s inschakelen',
	'SFS_PM_REPORT_EXPLAIN'	=> 'Wanneer ingesteld op ja en een API sleutel is ingevuld hierboven, dan zullen gebruikers PM’s kunnen rapporteren naar stop forum spam. Om misbruik door gebruikers te voorkomen is het beter om dit op nee te laten staan.',										   
	'TOO_SMALL_SFS_THRESHOLD'	=> 'De drempelwaarde waarde is te laag.',
	'TOO_LARGE_SFS_THRESHOLD'	=> 'De drempelwaarde waarde is te hoog.',
	'SFS_SETTINGS_ERROR'		=> 'Er is een fout opgetreden tijden het bijwerken van de instellingen. Graag de back trace verzenden met foutrapportage.',
	'SFS_SETTINGS_SUCCESS'		=> 'De instellingen zijn succesvol bijgewerkt.',
	'SFS_REPORTED_CLEARED' => 'Gerapporteerde berichten en priv&#233; berichten naar stop forum spam zijn gereset.',
	//Donation
	'PAYPAL_IMAGE_URL'          => 'https://www.paypalobjects.com/webstatic/en_US/i/btn/png/silver-pill-paypal-26px.png',
	'PAYPAL_ALT'                => 'Doneer met PayPal',
	'BUY_ME_A_BEER_URL'         => 'https://paypal.me/RMcGirr83',
	'BUY_ME_A_BEER'				=> 'Koop een biertje voor me voor het maken van deze extensie',
	'BUY_ME_A_BEER_SHORT'		=> 'Doe een donatie voor deze extensie',
	'BUY_ME_A_BEER_EXPLAIN'		=> 'Deze extensie is volledig gratis. Het is een project waaraan ik mijn tijd besteed voor het plezier en om een bijdrage te leveren aan de phpBB community. Wanneer je deze extensie graag gebruikt, of het heeft jouw forum bevoordeeld, overweeg dan om <a href="https://paypal.me/RMcGirr83" target="_blank" rel="noreferrer noopener">een biertje voor me te kopen</a>. Dat zou zeer gewaardeerd worden. <i class="fa fa-smile-o" style="color:green;font-size:1.5em;" aria-hidden="true"></i>',
	'SFS_CONTACTADMIN_EXT'	=> 'Toestaan op Contact Admin extensie',
	'SFS_CONTACTADMIN_EXT_EXPLAIN'	=> 'Indien ingesteld op Ja en de contactbeheerderextensie is geïnstalleerd, zal deze extensie worden geïntegreerd met de contactbeheerderextensie.'
]);
