<?php
/**
*
* Stop forum Spam extension for the phpBB Forum Software package.
*
* @copyright (c) 2015 Rich McGirr (RMcGirr83)
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …


$lang = array_merge($lang, [

	// ACP entries
	'ACP_SFS_TITLE'			=> 'Stop Forum Spam',
	'SFS_CONTROL'			=> 'Stop Forum Spam Instellingen',
	// ACP message logs
	'LOG_SFS_MESSAGE'		=> '<strong>Stop Forum Spam getriggerd</strong>:<br>Gebruikersnaam: %1$s<br>IP: %2$s<br>E-mail: %3$s',
	'LOG_SFS_DOWN'			=> '<strong>Stop Forum Spam was niet bereikbaar tijdens een registratie of een forum bericht</strong>',
	'LOG_SFS_DOWN_USER_ALLOWED' => '<strong>Stop Forum Spam was niet bereikbaar.</strong> De volgende gebruiker heeft toegang gekregen tot het forum:<br>Gebruikersnaam: %1$s<br>IP:%2$s<br>E-mail: %3$s',
	'LOG_SFS_NEED_CURL'		=> 'De stop forum spam extensie heeft <strong>cURL</strong> nodig om correct te functioneren. Neem contact op met de server host om cURL ge&#239;nstalled en geactiveerd te krijgen.',
	'LOG_SFS_CURL_ERROR'	=> '<strong>Stop Forum Spam cURL fout</strong><br>» %1$s',
	'LOG_SFS_CONFIG_SAVED'	=> '<strong>Stop Forum Spam instellingen bijgewerkt</strong>',
	'LOG_SFS_REPORTED'		=> '<strong>De gebruiker is gerapporteerd naar Stop Forum Spam</strong><br>» %1$s',
	'LOG_SFS_PM_REPORTED'	=> '<strong>De gebruiker’s PM is gerapporteerd naar Forum Spam</strong><br>» %1$s',
	'LOG_SFS_REPORTED_CLEARED'	=> 'Gerapporteerde berichten en priv&#233; berichten naar stop forum spam zijn opgeschoond',
	'LOG_ADMINSMODS_CACHE_BUILT'	=> 'Stop forum spam beheerders en moderators cache is gebouwd',
]);
