<?php
/**
*
* Stop forum Spam extension for the phpBB Forum Software package.
*
* @copyright (c) 2015 Rich McGirr (RMcGirr83)
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste:
// ’ » “ ” …

$lang = array_merge($lang, [
	'CANNOT_REPORT_ANONYMOUS'	=> 'Je bent niet gemachtigd om het anonieme account te rapporteren.',
	'CANNOT_REPORT_ADMINS_MODS'	=> 'Je kan geen beheerders of moderators van dit forum rapporteren.',
	'FORUM_NOT_EXIST'		=> 'Het geselecteerde forum bestaat niet.',
	'INFO_NOT_FOUND'	=> 'De combinatie van posterid en postid bestaat niet.',
	'POST_NOT_EXIST'	=> 'Het opgevraagde bericht bestaat niet.',
	'NO_SOUP_FOR_YOU'	=> 'Helaas pindakaas! Het ziet ernaar uit dat je als spammer bent gemarkeerd.<br>Vind je dit onterecht? Neem dan contact op met %seen admin%s.',
	'NO_SOUP_FOR_YOU_NO_CONTACT'	=> 'Helaas pindakaas! Het ziet ernaar uit dat je als spammer bent gemarkeerd.',
	'PM_NOT_EXIST'	=> 'PM bestaat niet',
	'SFS_ANONYMIZED_IP'	=> 'Het IP van de gebruiker is geanonimiseerd, ingesteld op 127.0.0.1, mogelijk door een extensie.',
	'SFS_MISSING_DATA'	=> 'Niet alle informatie is geleverd om een reportage te doen naar Stop Forum Spam.',
	'SFS_IP_STOPPED_SCORE'	=> '<a target="_blank" title="Controleer IP bij StopForumSpam.com (opent in een nieuw venster)" href="http://www.stopforumspam.com/ipcheck/%1$s" rel="noreferrer noopener">%1$s</a>',
	'SFS_USERNAME_STOPPED_SCORE'	=> '<a target="_blank" title="Controleer gebruikersnaam bij StopForumSpam.com (opent in een nieuw venster)" href="http://www.stopforumspam.com/search/?q=%1$s" rel="noreferrer noopener">%1$s</a>',
	'SFS_EMAIL_STOPPED_SCORE'	=> '<a target="_blank" title="Controleer e-mailadres bij StopForumSpam.com (opent in een nieuw venster)" href="http://www.stopforumspam.com/search/?q=%1$s" rel="noreferrer noopener">%1$s</a>',
	'SFS_FREQUENCY'	=> ' » %d keer gevonden in sfs database',
	'SFS_IP_STOPPED'	=> '<a target="_blank" title="Controleer IP bij StopForumSpam.com (opent in een nieuw venster)" href="http://www.stopforumspam.com/ipcheck/%1$s" rel="noreferrer noopener">%1$s</a>',
	'SFS_USERNAME_STOPPED'	=> '<a target="_blank" title="Controleer gebruikersnaam bij StopForumSpam.com (opent in een nieuw venster)" href="http://www.stopforumspam.com/search/?q=%1$s" rel="noreferrer noopener">%1$s</a>',
	'SFS_EMAIL_STOPPED'	=> '<a target="_blank" title="Controleer e-mailadres bij StopForumSpam.com (opent in een nieuw venster)" href="http://www.stopforumspam.com/search/?q=%1$s" rel="noreferrer noopener">%1$s</a>',
	'SFS_ERROR_MESSAGE'	=> 'Helaas kan het verzoek niet worden verwerkt door een probleem bij een externe partij. Probeer het later opnieuw.',
	'SFS_BANNED'	=> [
		1 => 'Found in the Stop Forum Spam database once',
		2 => 'Found in the Stop Forum Spam database %d times',
	],
	'SFS_USER_BANNED'	=> 'Verbannen wegens een bericht op het forum',
	'SFS_REPORTED'		=> 'Bericht is reeds gerapporteerd',
	'SFS_PM_REPORTED'	=> 'PM is reeds gerapporteerd',
	'REPORT_TO_SFS'	=> 'Rapporteer naar Stop Forum Spam',
	'BUTTON_SFS'	=> 'Rapporteer naar SFS',
	'SFS_SUCCESS_MESSAGE'	=> 'Gebruiker is succesvol gerapporteerd naar de stop forum database',
	'SFS_WAS_REPORTED'	=> 'Bericht is gerapporteerd naar Stop Forum Spam',
	'SFS_PM_WAS_REPORTED'	=> 'PM is gerapporteerd naar Stop Form Spam',
	'SFS_PM_REPORT_NOT_ALLOWED'	=> 'Rapporteren is niet toegestaan',
	'SFS_NEED_CURL'	=> 'De extensie heeft cURL nodig welke niet lijkt te zijn ge&#239;nstalleerd',
	'EXTENSION_REQUIREMENTS' => 'Extensie heeft minimaal phpBB versie %1$s nodig. Update jouw versie van phpBB om deze extensie te kunnen gebruiken.',
	'CURL_REQUIREMENTS'	=> 'Extension requires cURL be installed and compiled with a valid ssl certificate on this server',
	'CURL_ERROR' => 'cURL error',
	'INVALID_IP_ADDRESS'	=> 'Ongeldig IP adres',
	'SFS_CONFIRM'	=> 'Rapporteer naar stop forum database?',
	'SFS_SUCCESS'	=> 'Stop forum spam succesvol',
	'SFS_OPERATION_CANCELED' => 'Actie afgebroken',
	'SFS_NOT_CHECKED' => ' » <em>Parameter is niet gecontroleerd vanwege instellingen in de extensie</em>',
]);
